--- 
vendor: "ESRI"
id: "2"
title: "Concentración promedio anual de PM2.5 de 2011 a 2023"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  id_estacio: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  aa: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  est: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  lat: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  long: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  cod_dpto: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nom_dpto: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  cod_mpio: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nom_mpio: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  tip_est: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  p_pm25: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  n_pm25: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  r_pm25: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  periodo: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  shape: 
    format: "geometry-point"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"